{% extends "base.html" %}

{% block title %}
    Post
{% endblock title %}

{% block content %}
    <div>
        <form method="post">
            {% csrf_token %}
            {{ form.as_p }}
            <button>Post</button>
        </form>
    </div>
{% endblock content %}
